Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 09:16:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hii,on 23rd of March 2023 I ordered few clotings from splash , after that I received message it will  be delivered on same day, but I didn't receive my items , when checked the track records it showing un delivered to change the address , I changed , can u please update on this ,when will i get my items?? ,if address is  wrong some body from ur team has to contact me but no one contacted me 
 
Thank you 
Please call  on this mobile number :0568745469 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917511